Subject: OS/2 port of Pine mail

From: Dana Booth <[email-masked]>
Date: Sat, 14 Dec 1996 19:41:47 GMT

I've been using the os/2 port to read just a couple of newsgroups. I
don't post, but recently a friend installed linux and wanted me to test
some of his setup before going online.

He setup a 'test' newsgroup, and I used the os/2 Pine to send a test
message to that group. His news, though, wouldn't accept my posting
because there was a lack of domain information left by Pine. Normally, the
message ID should read something like [email-masked]', but
on the postings that I tried, it would simply put 'PineOS2xxxxx@'. Here is
the important stuff from pinerc:

===============================top of cut
# Updated by Pine(tm) 3.95, copyright 1989-1996 University of Washington.
# Over-rides your full name from Unix password file. Required for PC-Pine.
personal-name=Dana Booth

# Your login/e-mail user name
user-id=crom

# Sets domain part of From: and local addresses in outgoing mail.
user-domain=eskimo.com

# List of SMTP servers for sending mail. If blank: Unix Pine uses sendmail.
smtp-server=mail.eskimo.com

# NNTP server for posting news. Also sets news-collections for news reading.
nntp-server=eskinews.eskimo.com
====================================bottom of cut

Anyway, I just used the servers Pine to send this *G*. I hope someone
might be able to tell me what the matter is.

----------------------------
Dana Booth <[email-masked]>
----------------------------

-- 
----------------------------
Dana Booth <[email-masked]>
----------------------------